## r-cran-plotrix 2.5.5

=== DESCRIPTION ===
Package: plotrix
Version: 2.5-5
Date: 2009-05-01
Title: Various plotting functions
Author: Jim Lemon,Ben Bolker,Sander Oom, Eduardo Klein,Barry
        Rowlingson, Hadley Wickham,Anupam Tyagi, Olivier
        Eterradossi,Gabor Grothendieck, Michael Toews,John Kane,Mike
        Cheetham, Rolf Turner,Carl Witthoft,Julian Stander, Thomas
        Petzoldt,Remko Duursma,Elisa Biancotto, Ofir Levy
Maintainer: Jim Lemon <jim@bitwrit.com.au>
Description: Lots of plots, various labeling, axis and color scaling
        functions.
License: GPL (>= 2)
Packaged: Fri May 1 20:30:40 2009; root
Repository: CRAN
Date/Publication: 2009-05-04 10:20:11
