## r-cran-plotrix 3.0-3

=== debian/changelog ===
r-cran-plotrix (3.0-3-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2010 09:09:39 +0100

r-cran-plotrix (2.9-3-2) unstable; urgency=low

  * debian/rules: Make sure whitespace is really a tab to get
    R:Depends substvar working

 -- Andreas Tille <tille@debian.org>  Mon, 31 May 2010 16:04:00 +0200

r-cran-plotrix (2.9-3-1) unstable; urgency=low

  * New upstream version
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/copyright: More specific value for Upstream-Source field
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2010 15:43:36 +0200

r-cran-plotrix (2.8-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/watch: do not use version mangling with dashes in upstream
    source
  * debian/get-orig-source: Removed because uscan is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 15:12:01 +0100

r-cran-plotrix (2.7.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2009 13:08:02 +0100

r-cran-plotrix (2.7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2009 13:36:36 +0200

r-cran-plotrix (2.5.5-1) unstable; urgency=low

  * New upstream version
  * debian/control
    - Arch: all
    - Changed sectiond from math to gnu-r

 -- Andreas Tille <tille@debian.org>  Wed, 18 Mar 2009 10:12:34 +0100

r-cran-plotrix (2.5.3-1) unstable; urgency=low

  * New upstream version
  * Fixed Vcs fields
  * Better long description
    Closes: #520213
  * Standards-Version: 3.8.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Mar 2009 10:02:38 +0100

r-cran-plotrix (2.5.1-1) unstable; urgency=low

  * Initial release (Closes: #512069).

 -- Andreas Tille <tille@debian.org>  Sun, 08 Feb 2009 09:58:22 +0100
