=== debian/control ===
Source: r-cran-plotrix
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), r-base-dev, cdbs
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/packages/R/r-cran-plotrix/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-plotrix/trunk/
Homepage: http://cran.r-project.org/web/packages/plotrix/

Package: r-cran-plotrix
Architecture: all
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package providing various plotting functions
 This R package provides lots of plots, various labeling, axis and color scaling
 functions.  Some of them are:
 .
  arctext:          Display text on a circular arc.
  barhier:          Display a set of hierarchically associated variables
  barp:             A bar plotting routine
  bin.wind.records: Classify wind direction and speed records.
  centipede.plot:   Display a centipede plot
  clock24.plot:     Plot values on a 24 hour "clockface".
  color.legend:     Legend matching categories or values to colors
  dotplot.mtb:      Minitab style dotplots.
  gantt.chart:      Display a Gantt chart
  intersectDiagram: Display set intersections
  multhist:         Plot a multiple histogram, as a barplot
  polar.plot:       Plot values on a circular grid of 0 to 360 degrees.
  vectorField:      Display magnitude/direction vectors
  weighted.hist:    Display a weighted histogram
 .
 and many more.  Read more about this package at
 http://cran.r-project.org/web/packages/plotrix/plotrix.pdf
