## r-cran-plotrix 3.2

=== DESCRIPTION ===
Package: plotrix
Version: 3.2-6
Date: 2011-09-29
Title: Various plotting functions
Author: Jim Lemon, Ben Bolker, Sander Oom, Eduardo Klein, Barry
        Rowlingson, Hadley Wickham, Anupam Tyagi, Olivier Eterradossi,
        Gabor Grothendieck, Michael Toews, John Kane, Rolf Turner, Carl
        Witthoft, Julian Stander, Thomas Petzoldt, Remko Duursma, Elisa
        Biancotto, Ofir Levy, Christophe Dutang, Peter Solymos, Robby
        Engelmann, Michael Hecker, Felix Steinbeck
Maintainer: Jim Lemon <jim@bitwrit.com.au>
Description: Lots of plots, various labeling, axis and color scaling
        functions.
License: GPL (>= 2)
Packaged: 2011-09-29 11:36:48 UTC; root
Repository: CRAN
Date/Publication: 2011-09-29 15:19:33
