## r-cran-plotrix 3.2-6

=== debian/changelog ===
r-cran-plotrix (3.2-6-1) unstable; urgency=low

  * New upstream version
  * Rebuild against latest R
    Closes: #646048
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields
  * mv debian/README.Debian debian/README.test

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2011 13:34:39 +0200
