=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), r-base-dev, cdbs
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/packages/R/r-cran-plotrix/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-plotrix/trunk/
+Build-Depends: debhelper (>= 8), r-base-dev, cdbs
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/packages/R/r-cran-plotrix/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
 Homepage: http://cran.r-project.org/web/packages/plotrix/
 
 Package: r-cran-plotrix
