## r-cran-plotrix 3.4

=== DESCRIPTION ===
Package: plotrix
Version: 3.4-7
Date: 2013-04-13
Title: Various plotting functions
Author: Jim Lemon, Ben Bolker, Sander Oom, Eduardo Klein, Barry
        Rowlingson, Hadley Wickham, Anupam Tyagi, Olivier Eterradossi,
        Gabor Grothendieck, Michael Toews, John Kane, Rolf Turner, Carl
        Witthoft, Julian Stander, Thomas Petzoldt, Remko Duursma, Elisa
        Biancotto, Ofir Levy, Christophe Dutang, Peter Solymos, Robby
        Engelmann, Michael Hecker, Felix Steinbeck, Hans Borchers,
        Henrik Singmann,Ted Toal
Maintainer: Jim Lemon <jim@bitwrit.com.au>
Description: Lots of plots, various labeling, axis and color scaling
        functions.
License: GPL (>= 2)
Packaged: 2013-04-13 02:03:43 UTC; root
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-13 06:55:20
