## r-cran-plotrix 3.4-7

=== debian/changelog ===
r-cran-plotrix (3.4-7-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Fixed Vcs-Browser
     - Standards-Version: 3.9.4 (no changes needed)
     - debhelper 9 (also debian/compat)
     - normalised
  * debian/copyright: DEP5
  * debian/rules:
     - Remove unneeded code to create R:Depends
     - Remove executable bit of some documentation files
  * debian/upstream: add citation information

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 10:21:57 +0200
