=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: r-cran-plotrix
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), r-base-dev, cdbs
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/packages/R/r-cran-plotrix/trunk/
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               r-base-dev
+Standards-Version: 3.9.4
+Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-plotrix/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
 Homepage: http://cran.r-project.org/web/packages/plotrix/
 
 Package: r-cran-plotrix
 Architecture: all
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${R:Depends}
 Description: GNU R package providing various plotting functions
  This R package provides lots of plots, various labeling, axis and color scaling
  functions.  Some of them are:
