=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/plotrix_([\d.-]*)\.tar\.gz
