## r-cran-plotrix 3.5-7

=== debian/changelog ===
r-cran-plotrix (3.5-7-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 15:39:46 +0200
