## r-cran-plotrix 3.6

=== DESCRIPTION ===
Package: plotrix
Version: 3.6-6
Date: 2017-08-04
Title: Various Plotting Functions
Author: Jim Lemon, Ben Bolker, Sander Oom,
	Eduardo Klein, Barry Rowlingson,
	Hadley Wickham, Anupam Tyagi,
	Olivier Eterradossi, Gabor Grothendieck,
	Michael Toews, John Kane, Rolf Turner,
	Carl Witthoft, Julian Stander, Thomas Petzoldt,
	Remko Duursma, Elisa Biancotto, Ofir Levy,
	Christophe Dutang, Peter Solymos, Robby Engelmann, 
	Michael Hecker, Felix Steinbeck, Hans Borchers,
	Henrik Singmann, Ted Toal, Derek Ogle, Darshan Baral
Maintainer: Jim Lemon <drjimlemon@gmail.com>
Imports: grDevices, graphics, stats, utils
Description: Lots of plots, various labeling, axis and color scaling functions.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2017-08-04 11:57:05 UTC; root
Repository: CRAN
Date/Publication: 2017-08-16 10:07:52 UTC
