=== debian/changelog ===
r-cran-plotrix (3.6-1) unstable; urgency=medium

  * new upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 08:10:39 +0100
