## r-cran-plotrix 3.6-4

=== debian/changelog ===
r-cran-plotrix (3.6-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 17:22:16 +0100

r-cran-plotrix (3.6-3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 19:30:49 +0100
