=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-plotrix/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-plotrix/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
-Homepage: http://cran.r-project.org/web/packages/plotrix/
+Homepage: https://cran.r-project.org/package=plotrix
 
 Package: r-cran-plotrix
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package providing various plotting functions
  This R package provides lots of plots, various labeling, axis and color scaling
  functions.  Some of them are:
