## r-cran-plotrix 3.6-6

=== debian/changelog ===
r-cran-plotrix (3.6-6-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging to Git
  * Standards-Version: 4.1.0 (no changes needed)
  * Document binary data in debian/README.source

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 08:55:25 +0200
