=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-plotrix/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-plotrix.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix
 
 Package: r-cran-plotrix
