=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/plotrix_([\d.-]*)\.tar\.gz
