## r-cran-plotrix 3.7-2

=== debian/changelog ===
r-cran-plotrix (3.7-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:28:30 +0200

r-cran-plotrix (3.7-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 08:55:06 +0200

r-cran-plotrix (3.7-1-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 09:02:40 +0200

r-cran-plotrix (3.7-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 18:25:09 +0100
