=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-plotrix
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-plotrix.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-plotrix.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix
 
 Package: r-cran-plotrix
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package providing various plotting functions
