## r-cran-plotrix 3.7-4

=== debian/changelog ===
r-cran-plotrix (3.7-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Oct 2018 11:00:05 +0200

r-cran-plotrix (3.7-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 17:15:17 +0200
