## r-cran-plotrix 3.7-6

=== debian/changelog ===
r-cran-plotrix (3.7-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:27:13 +0200
