## r-cran-plotrix 3.7-7

=== debian/changelog ===
r-cran-plotrix (3.7-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 22:14:06 +0100
