## r-cran-plotrix 3.7-8

=== debian/changelog ===
r-cran-plotrix (3.7-8-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:20:21 +0000

r-cran-plotrix (3.7-8-2) unstable; urgency=medium

  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:53:53 +0200

r-cran-plotrix (3.7-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Apr 2020 23:35:55 +0200
