## r-cran-plotrix 3.8-1

=== debian/changelog ===
r-cran-plotrix (3.8-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 21:11:43 +0100
