## r-cran-plotrix 3.8-4

=== debian/changelog ===
r-cran-plotrix (3.8-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 15:22:08 +0100
