=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/plotrix_([\d.-]*)\.tar\.gz
