## r-cran-plotrix 3.8-14

=== debian/changelog ===
r-cran-plotrix (3.8-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 11:17:13 +0900
