=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-plotrix
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               architecture-is-64-bit,
-               architecture-is-little-endian
-Standards-Version: 4.7.3
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix
@@ -17,10 +17,13 @@
 
 Package: r-cran-plotrix
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R package providing various plotting functions
  This R package provides lots of plots, various labeling, axis and color scaling
  functions.  Some of them are:
